/* custom styling */

#wrapper .list-style-indent-one ul{
  padding-left: 20px;
}

.responsive-iframe{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe iframe{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#wrapper .fusion-tb-header .main-nav-btn a .fusion-button{
  border-radius: 0;
  font-size: 16px;
  padding: 17px 30px;
font-weight: 600;
  background-color: #4ea52f;

}

#wrapper .fusion-tb-header .main-nav-btn a .fusion-button:hover{
  background-color: #61b83f;
}




#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button{
 -webkit-transition:color .25s .08333s,background-color .25s .08333s;
 transition:color .25s .08333s,background-color .25s .08333s;
 position:relative
}



#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button::before,
#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button::after {
 border:0 solid transparent;
 box-sizing:border-box;
 content:'';
 pointer-events:none;
 position:absolute;
 width:0;
 height:0;
 background:none;
 bottom:0;
 right:0
}


#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button::before {
 border-bottom-width:4px;
 border-left-width:4px
}
#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button::after {
 border-top-width:4px;
 border-right-width:4px
}

#wrapper .fusion-tb-header  .header-main-navigation.black .main-nav-btn.contact a .fusion-button:hover {
 background-color: #000;
}

#wrapper .fusion-tb-header .header-main-navigation.black  .main-nav-btn.contact a .fusion-button:hover{
  color: #fff;
}

#wrapper .fusion-tb-header  .header-main-navigation.white .main-nav-btn.contact a .fusion-button:hover {
 background-color: #fff;
}

#wrapper .fusion-tb-header .header-main-navigation.white  .main-nav-btn.contact a .fusion-button:hover{
  color: #000;
}


#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button:hover::before,
#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button:hover::after {
 border-color:#36a151;
 transition:border-color 0s,width .25s,height .25s;
 width:100%;
 height:100%
}
#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button:hover::before {
 transition-delay:0s,0s,.25s
}
#wrapper .fusion-tb-header  .main-nav-btn.contact a .fusion-button:hover::after {
 transition-delay:0s,.25s,0s
}


#wrapper #content .custom-text-shadow.one{
  text-shadow: 2px 2px 25px rgba(0,0,0,.7);
}

#wrapper #content .custom-color.five{
  color: #00bffc;
}

#wrapper #content .custom-box-shadow.one{
  box-shadow: 0 5px 10px rgba(0,0,0,.18);
}

#wrapper #content .custom-box-shadow.two{
  box-shadow: 0 0 20px rgba(0,0,0,.3) !important;

}

#wrapper .header-main-navigation .fusion-menu.fusion-custom-menu > li:not(.fusion-menu-item-button) > a::after {
    position: absolute;
    bottom: -8px;
    left: 0;
    content: '';
    width: 0;
    height: 2px;
    transition: all 0.2s linear;
}

#wrapper .header-main-navigation .fusion-menu.fusion-custom-menu > li.current_page_item:not(.fusion-menu-item-button) a::after,
#wrapper .header-main-navigation .fusion-menu.fusion-custom-menu > li:not(.fusion-menu-item-button):hover > a::after{
    width: 100%;
    height: 2px;
 }

#wrapper .header-main-navigation.black .fusion-menu.fusion-custom-menu > li:not(.fusion-menu-item-button) > a::after,
#wrapper .header-main-navigation.black .fusion-menu.fusion-custom-menu > li.current_page_item:not(.fusion-menu-item-button) a::after,
#wrapper .header-main-navigation.black .fusion-menu.fusion-custom-menu > li:not(.fusion-menu-item-button):hover > a::after{
    background-color: #00bffc;
}

#wrapper .header-main-navigation.white .fusion-menu.fusion-custom-menu > li:not(.fusion-menu-item-button) > a::after,
#wrapper .header-main-navigation.white .fusion-menu.fusion-custom-menu > li.current_page_item:not(.fusion-menu-item-button) a::after,
#wrapper .header-main-navigation.white .fusion-menu.fusion-custom-menu > li:not(.fusion-menu-item-button):hover > a::after{
    background-color: #00bffc;
}

/*
.off-canvas-content .fusion-button:hover, 
#wrapper .fusion-button:hover{
     transform: scale(1.1);
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
}
*/

 .off-canvas-content a.text-underline-none, .text-underline-none .fusion-menu a{
     text-decoration: none;
}

 #wrapper #content .fusion-button{
     text-decoration: none;
}

 #wrapper .desktop-block{
     display: block;
}

.awb-off-canvas .button-shadow-custom-style.one, 
#wrapper .button-shadow-custom-style.one{
     box-shadow: 0 15px 15px rgba(0,0,0,.12) !important;
}

body .to-top-container #toTop{
     height: 70px;
     right: 0;
     border-radius: 0;
     background-color: #00bffc;
     transition: opacity .4s ease;
}
body .to-top-container #toTop:hover{
     opacity: 1;
}




 @media only screen and (max-width: 1199px){

     .mobile-close-btn{
         border-radius: 100%;
         padding: 5px;
         box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
         transition: box-shadow .3s ease;
    }
     .mobile-close-btn:hover{
         box-shadow: 0 0 0 6px rgba(0,0,0,.1);
    }
     body{
         position: relative !important;
    }
     body .awb-off-canvas-wrap {

    }
}
 @media only screen and (max-width: 800px){
     #wrapper .desktop-block{
         display: inline;
    }
     #wrapper .fusion-title.title h1{
         font-size: 49px !important;
    }

     #wrapper .fusion-title.title h2{
         font-size: 41px !important;
    }
     #wrapper .fusion-title.title h3{
         font-size: 32px !important;
    }
      
     #wrapper .fusion-title.title h4{
         font-size: 23px !important;
    }      
     #wrapper .fusion-text{
         font-size: 17px;
    }

     #wrapper .fusion-tb-footer.fusion-footer ul.fusion-menu{
         min-height: unset;
    }

      .main-banner-subheadline{
           
      }

      #wrapper .footer-copyright-text{
           font-size: 16px;
           line-height: 150%;
      }      

}
 @media only screen and (max-width: 499px){
     #wrapper .fusion-title.title h1{
         font-size: 37px !important;
    }
     #wrapper .home-banner-section .fusion-title.title h2{
         font-size: 37px !important;
    }
     #wrapper .fusion-title.title h2{
         font-size: 30px !important;
    }
     #wrapper .fusion-title.title h3{
         font-size: 22px !important;
    }
     #wrapper .fusion-title.title h4{
         font-size: 19px !important;
    }      
      
     #wrapper .fusion-text{
         font-size: 16px;
    }
      
      #wrapper .fusion-text.footer-copyright-text{
           font-size: 12px;

      }         

}
 


